
function xgj(a){var b=1974;var c="DefaultF_";var d="/Designer/SystemManage/AddUser.aspx?EntId="+b+"&optype=1";art.VLdialog.open(d,{title:"新建开发者",width:800,height:500,zIndex:'9999',background:'#0c2136',lock:true,opacity:0.3,button:[{name:'关   闭'}],close:function(){return true}},true)}
function key(a,b,c,d){var e=1983;var f="DefaultF_";var g="/Designer/SystemManage/EditSystemUser.aspx?EntId="+e+"&optype=1&SystemId="+d;art.VLdialog.open(g,{title:"系统权限",width:800,height:500,zIndex:'9999',background:'#0c2136',lock:true,opacity:0.3,button:[{name:'关   闭'}],close:function(){return true}},true)}
function wkk(a,b,c,d){var e=1982;var f="DefaultF_";var g="/Designer/SystemManage/EditSystemUrl.aspx?EntId="+e+"&optype=1&SystemId="+d;art.VLdialog.open(g,{title:"系统发布网址",width:800,height:500,zIndex:'9999',background:'#0c2136',lock:true,opacity:0.3,button:[{name:'关   闭'}],close:function(){return true}},true)}
function lak(a,b,c,d){var e=1981;var f="DefaultF_";var g="/Designer/SystemManage/EditSystem.aspx?EntId="+e+"&optype=1&SystemId="+d;art.VLdialog.open(g,{title:"修改系统",width:800,height:500,zIndex:'9999',background:'#0c2136',lock:true,opacity:0.3,button:[{name:'关   闭'}],close:function(){return true}},true)}
function nmy(){var a=1903;var b="DefaultF_";var c="/Designer/MenuForm.aspx?EntId="+a+"&optype=1";window.location.href=c}
function zsj(){}
function oij(){var a=1905;var b="DefaultF_";var c="/Designer/MenuForm.aspx?EntId="+a+"&optype=1";window.location.href=c}
function aou(){var a=1904;var b="DefaultF_";var c="/Designer/MenuForm.aspx?EntId="+a+"&optype=1";window.location.href=c}
function mtf(){var a=1958;var b="DefaultF_";var c="/Designer/MenuForm.aspx?EntId="+a+"&optype=1";window.location.href=c}
function yzr(){var a=1957;var b="DefaultF_";var c="/Designer/MenuForm.aspx?EntId="+a+"&optype=1";window.location.href=c}